CScript InstallPrinter.vbs -d "Coastline HTP-108K LABEL" -m "Coastline HTP-108K LABEL" -p COM1: -i "HTP.inf" -f "port.ini"
if "%PROCESSOR_ARCHITECTURE%"=="x86" insUsbDrv.exe  %systemroot%\system32\drivers\Coastline\ HardwareID.txt
if "%PROCESSOR_ARCHITECTURE%"=="i386" insUsbDrv.exe  %systemroot%\system32\drivers\Coastline\ HardwareID.txt
if "%PROCESSOR_ARCHITECTURE%"=="AMD64" insUsbDrv64.exe  %systemroot%\system32\drivers\Coastline\ HardwareID.txt
if "%PROCESSOR_ARCHITECTURE%"=="amd64" insUsbDrv64.exe  %systemroot%\system32\drivers\Coastline\ HardwareID.txt
if "%PROCESSOR_ARCHITECTURE%"=="ia64" insUsbDrv64.exe  %systemroot%\system32\drivers\Coastline\ HardwareID.txt
if "%PROCESSOR_ARCHITECTURE%"=="IA64" insUsbDrv64.exe %systemroot%\system32\drivers\Coastline\ HardwareID.txt
